Avisos
Vaciar todo

problema con seo y urls amigables  

 
Carlos Alberto
 Carlos Alberto
Noble Member

hola aunque aparentemmente todo esta bien configurado, mi sitio no muestra las url amigables, voy y reviso y al intentar revisar el index en preferencias, configuracion, al darles clic para ver como esta me lleva a una pagina con este mensaje:
La página www.orbicanespetshop.com no está funcionando
www.orbicanespetshop.com no puede procesar esta solicitud en este momento.
HTTP ERROR 500

URL del sitio: Contenido solo visible a usuarios registrados
PD: si accedo el l front desde el back no las muestra amigables

Citar
Respondido : 26/07/2016 3:43 pm
Pablo Velasco
 Pablo Velasco
Illustrious Member

Hola,

Navegando por tu web veo que las urls amigables se están navegando y los enlace funcionan correctamente.

Entiendo que has arreglado el problema. De no ser así, tendrías que darnos más detalles sobre el problema que tienes con estas urls amigables.

ResponderCitar
Respondido : 26/07/2016 4:18 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Carlos Alberto
 Carlos Alberto
Noble Member

no entiendo: no he hecho nada, y efectivamnete se muestarn las url amigables. pero cuando desde preferencias configuracion SEO + URLs doy click ene l item 4 INDEX me lleva a lo que les adjunto en captura

me temo que esto me esta jodiendo en las busquedas, corri stephan y me sale este error repetido en varias fechas Fatal error: require_once(): Failed opening required '/home/orbishop/public_html/override/controllers/front/../../../modules/recaptcha/lib/recaptchalib.php'

no se que es y menos como arreglarlo

ResponderCitar
Respondido : 26/07/2016 7:41 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

El mensaje de error que te emite Stephan es reciente?, verifica que archivo hay en este carpeta :
public_html/override/controllers/front/

De manera general podrías eliminarlo sin embargo realiza un backup de estos archivos a eliminar antes.

Estos archivos son sobreescritura de archivos del core de PrestaShop por eso te comentè que podrías eliminarlos , al eliminarlos tomarán el comportamiento por defecto del core de PrestaShop.

Saludos.
Saludos

ResponderCitar
Respondido : 26/07/2016 10:47 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Carlos Alberto
 Carlos Alberto
Noble Member

el mensaje es de hoy

ResponderCitar
Respondido : 27/07/2016 4:30 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Prueba hacer lo que te comenté anteriormente respecto a estos archivos :
public_html/override/controllers/front/

Y verifica si te sigue mostrando error Stephan.

Saludos

ResponderCitar
Respondido : 27/07/2016 7:54 pm

Cursos Gratuitos WordPress